.tooltip
{
    Z-INDEX: 10000;
    POSITION: absolute;
    FONT-FAMILY: sans-serif;
    FONT-SIZE: 12px
}

.custip, .tipleft, .tiptop
{
    Z-INDEX: 10000;
    POSITION: absolute;
	padding:4px; 
	padding-top:20px; 
	color:#FF0000; 
	overflow:hidden; 
	display:none; 
    FONT-FAMILY: sans-serif;
    FONT-SIZE: 12px
}

.tipleft
{
	width:566px;
	height:229px; 
}

.tiptop
{
	width:542px;
	height:252px;
}

.tip_img1
{
	float:left;
    Z-INDEX: 10001;
    POSITION: absolute;
	top: 122px;
}

.tip_img2
{
	float:left;
    Z-INDEX: 10000;
    POSITION: absolute;
	left:22px;
}

.tip_opc, .tip_opc2
{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	background-color:#F7F7F7;
    POSITION: absolute;
    Z-INDEX: 10002;
	width:260px;
	height:30px;
}

.tip_opc
{
	top:190px; 
	left: 25px;
}

.tip_opc2
{
	top:170px; 
	left: 40px;
}